
QGIS Application - Bug report #4268

crash on QGIS exit with Rotate Point Symbols tool active

2011-09-06 04:16 PM - Steven Mizuno

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14208

Description

QgisApp destructor is missing 

delete mMapTools.mRotatePointSymbolsTool;

History

#1 - 2011-09-07 02:21 AM - Giovanni Manghi

- Pull Request or Patch supplied changed from No to Yes

- Assignee set to Jürgen Fischer

#2 - 2011-09-07 04:08 PM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:7af11f6
